<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="Link Tree - Wadie Moutawakil.">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=PT+Mono&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="style.css">

    <title>Wadie Moutawakil - Links</title>
</head>

<body>
      <div class="container">
        <header>
        <pre>/*
 * Wadie
 * Moutawakil
 * <span>@brief _embedded_dev</span>
 */</pre>
        </header>
        <h2><b>{</b></h2>
        <h2><a href="https://gitlab.com/aw.mkil">.gitlab</a></h2>
        <h2><a href="resume">.resume</a></h2>
        <h2><a href="https://www.linkedin.com/in/wadiemoutawakil/">.linkedin</a></h2>
        <h2><a href="mailto:wadie.moutawakil@gmail.com">.email</a></h2>
        <h2><b>}</b></h2>
      </div>  
</body>
</html>
